Bug 230129 - devel/py-Pint: Update to 0.8.1
Summary: devel/py-Pint: Update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL: https://github.com/hgrecco/pint/blob/...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-29 04:02 UTC by Nathan
Modified: 2019-01-11 13:12 UTC (History)
2 users (show)

See Also:
alexander.nusov: maintainer-feedback+


Attachments
Update (873 bytes, patch)
2018-07-29 04:02 UTC, Nathan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-07-29 04:02:25 UTC
Created attachment 195572 [details]
Update
Comment 1 Nathan 2018-07-29 14:18:05 UTC
0.8.1 (2017-06-05)
------------------

- Add support for datetime math.
  (Issue #510, thanks robertd)
- Fixed _repr_html_ in Python 2.7.
  (Issue #512)
- Implemented BaseRegistry.auto_reduce_dimensions.
  (Issue #500, thanks robertd)
- Fixed dimension compatibility bug introduced on Registry refactoring
(Issue #523, thanks dalito)
Comment 2 commit-hook freebsd_committer 2019-01-11 13:12:23 UTC
A commit references this bug:

Author: miwi
Date: Fri Jan 11 13:11:29 UTC 2019
New revision: 489967
URL: https://svnweb.freebsd.org/changeset/ports/489967

Log:
  - Update to 0.8.1

  PR:		230129
  Submitted by:	ndowens@yahoo.com
  Approved by:	maintainer
  Sponsored by:	iXsystems Inc.

Changes:
  head/devel/py-Pint/Makefile
  head/devel/py-Pint/distinfo